html {
	font-size:100.01%;
}
body {
	background-color:#303030;
	margin:0;
	min-width:998px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#bgwrapper {
	margin:0;
	min-width:998px;
	background:#fff url(../images/bg-body.jpg) repeat-x;
}
#bgwrapperindex {
	margin:0;
	min-width:998px;
	background:#fff url(../images/bg-bodyCB.png) repeat-x;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
input, select, textarea {
	padding:0;
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
img {
	border:none;
}
a {
	text-decoration:none;
	color:#005137;
}
a:hover {
	text-decoration:underline;
	color: #005137;
}
q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
#wrapper {
	width:950px;
	margin:0 auto;
	font-size:12px;
}
#wrapperindex {
	width:950px;
	min-height:100%;
	margin:0 auto;
	font-size:14px;
}
#header {
	position:relative;
	height:83px;
	z-index:100;
}
#header h1 {
	margin:0;
	position:absolute;
	top:20px;
	left:14px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.gif) no-repeat;
	width:271px;
	height:49px;
}
#header h1 a {
	display:block;
	height:100%;
}
#header strong {
	width:152px;
	height:58px;
	position:absolute;
	top:13px;
	left:300px;
	text-indent:-9999px;
	overflow:hidden;
	padding:4px 0 0 19px;
	border-left:1px solid #f8f8f8;
	background:url(../images/text-college.gif) no-repeat 100% 4px;
}
/* nav-box */
.nav-box {
	width:949px;
	position:absolute;
	top:83px;
	left:0;
}
.nav-box div {
	width:925px;
	height:40px;
	padding:0 12px 12px 12px;
	background:url(../images/bg-nav-box.png) no-repeat;
}
#menuDivAdmin {
	margin-left: auto;
	margin-right: auto;
	padding-top: 9px;
	width: 949px;
	height: 42px;
}

.inner .nav-box div {
	background:url(../images/bg-nav-box2.png) no-repeat;
}
.nav-box div a {
	position:relative;
}
/* form-box */
.form-box {
	width:134px;
	height:15px;
	position:absolute;
	top:6px;
	right:8px;
	padding:0px 0px;
}
/*.form-box input {
	background-color: #ffffff;
	border:none;
	width:100%;
	height:15px;
	font-size:11px;
}*/
.top-nav {
	margin:0;
	padding: 0;
	list-style:none;
	position:absolute;
	top:11px;
	right:144px;
	overflow:hidden;
	font-size:11px;
}
.top-nav li {
	float:left;
	padding:0 4px;
	margin-left:0px;
}
.top-nav li a {
	color:#fff;
	font-size:0.9em;
	white-space:nowrap;
}
.top-nav .separator {
	background:url(../images/sep01.gif) no-repeat 0 3px;
	margin:0px;
	padding:0px;
	width:2px;
	height:1.5em;
}
.image-holder {
	margin-bottom:25px;
	height:259px;
	position:relative;
	background:url(../images/bg-cloud.jpg) no-repeat;
	color: #FFF;
}
.image-holder-index {
	margin-bottom:-15px;
	height:259px;
	position:relative;
	padding-top: 44px;
}
.image-holder img {
	position:absolute;
	bottom:0;
	left:0;
}
.inner .image-holder {
	background:url(../images/bg-cloud2.jpg) no-repeat;
	height:305px;
	margin-bottom:10px;
}
.inner .image-holder img {
	left:148px;
}
#main {
	overflow:hidden;
	width:966px;
	background:url(../images/bg-sidebar.gif) repeat-y;
}
#main2 {
	overflow:hidden;
	width:966px;
	background:url(../images/bg-sidebar2.png) repeat-y;
}
/* maincontent */
#maincontent {
	width:950px;
	margin:0 auto;
	padding-top:46px;
	text-align:center;
	min-height:300px;
	position:relative;
	font-size: 12px;
}

/* sidebar */
#sidebar {
	width:254px;
	float:left;
	padding:18px 0 0 9px;
	background:url(../images/bg-sidebar-top.gif) no-repeat;
}
.quote-box {
	overflow:hidden;
	height:1%;
	padding:0 0 15px 9px;
}
.quote-box strong {
	font:italic 2em/1em Times, "Times New Roman", serif;
	display:block;
	margin-bottom:12px;
}
.quote-box blockquote {
	margin:0;
	padding:0;
	width:230px;
}
.quote-box q {
	font:italic 1.1em/1.3em Times, "Times New Roman", serif;
}
.quote-box cite {
	float:right;
	margin:15px 31px 0 0;
	font:italic 1.5em Times, "Times New Roman", serif;
}
#sidebar .block {
	width: 254px;
	background: url(../images/bg-line.gif) no-repeat 50% 0;
	overflow: hidden;
	height: 1%;
	padding: 1px 0 1px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
#sidebar .block p {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.1em;
	line-height: 1.4em;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 8px;
	padding-right: 4px;
}
#sidebar .block h3 {
	margin:0 0 11px;
	text-indent:-9999px;
	overflow:hidden;
}
#sidebar .block h3.programs {
	width:243px;
	height:10px;
	background:url(../images/text-programs.png) no-repeat;
}
#sidebar .block h3.continuingEd {
	width:243px;
	height:30px;
	background:url(../images/text-continuingEd.png) no-repeat;
}
#sidebar .block h3.research {
	width:212px;
	height:47px;
	background:url(../images/text-research.png) no-repeat;
}
#sidebar .block h3.resources {
	width:110px;
	height:10px;
	background:url(../images/text-resources.png) no-repeat;
}
#sidebar .block h3.CAP {
	width:110px;
	height:10px;
	background:url(../images/text-CAP.png) no-repeat;
}
#sidebar .block img {
	float:left;
	margin:0px 0px 15px 0px;
}
#sidebar .block a {
	
	margin-right:21px;
	font-weight:bold;
}
#sidebar .block2 {
	width:254px;
	background:url(../images/bg-line.gif) no-repeat 50% 0;
	overflow:hidden;
	height:1%;
	padding:20px 0 20px;
	font-size:12px;
}
#sidebar .block2 p {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.1em;
	line-height: 1.4em;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 8px;
	padding-right: 4px;
}
#sidebar .block2 a {
	font-weight:bold;
}
/* content */
#content {
	width:667px;
	float:right;
	padding-top:27px;
}
.btnApplyNow {
	background-image:url(../images/btnApplyNow.png);
	width:112px;
	height:22px;
	background-repeat:no-repeat;
	overflow:hidden;
	text-indent:-9999px;
}
.btnApplyNow:hover {
	background-image:url(../images/btnApplyNow_hov.png);
	width:112px;
	height:22px;
	background-repeat:no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	cursor:pointer;
}
.btnApplyNow:active {
	background-image:url(../images/btnApplyNow_act.png);
	width:112px;
	height:22px;
	background-repeat:no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	cursor:pointer;
}
a.requestInfoLink {
	/*background: url(../images/arrow01.gif) no-repeat 0% 50%;
	padding-left: 12px;*/
	color: #005137;
	cursor: pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	height: 12px;
	line-height:12px;
}
.deptHead{
	float:left;
	margin:.2em 12px 0 0;
	padding:0;
	text-transform: uppercase;
	font-weight: bold;	
}
.heading {
	border-bottom:1px solid #bdbaae;
	width:624px;
	padding-bottom:5px;
}
#content h2 {
	margin:0;
	text-indent:-9999px;
	overflow:hidden;
}
#content .departments {
	width:498px;
	height:19px;
	background:url(../images/engineeringDeptsTitle.png) no-repeat;
}
/* departments-hold */
.departments-hold {
	overflow:hidden;
	width:707px;
	margin-left:-39px;
	padding-top:28px;
}
.departments-hold .row {
	overflow:hidden;
	height:1%;
	position:relative;
	margin-bottom:30px;
	min-height:215px;
}
.departments-hold .box {
	float:left;
	width:308px;
	padding-left:39px;
	min-height:215px;
	font-size:12px;
}
div.newsbar
{
	background-color:#edeadd;
	padding:12px;
	margin:0;
}
div.newsbar ul
{
	margin:0;
	padding:0;
	list-style:inside url(../images/Bullet.gif);	
}
div.newsbar ul li
{
	margin-left:1em;
	padding:0;
	line-height:1.8em;
	color:#333;
}
div.newsbar ul li a
{
	color:#333;	
}
div.newsbar .newsitem
{
	float:left;
	padding:0;
}
div.newsbar .h
{
	width:180px;
	margin:8px;
}
div.newsbar .v
{
	width:200px;
	margin:8px 0 8px 0;
}
div.rsagendapanel
{
	width:300px;
	margin:12px 0 0 12px;
	float:right;
	display:block;
}
div.newsbar .newsitem img
{
	float:left;
	margin-right:4px;
}
* html .box {height:215px;}
.box .title {
	border-bottom:1px solid #363636;
	padding-bottom:4px;
}
.departments-hold .box h3 {
	margin:0;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
}
.welcome {
	margin:0 0 17px 25px;
	width:910
	px;
	height:63px;
	/* [disabled]text-indent:-9999px; */
	overflow:hidden;
	/*background:url(../images/text-welcome.png) no-repeat;*/
}
.welcomeTelly {
	width:70px;
	height:63px;
	/* [disabled]text-indent:-9999px; */
	overflow:hidden;
	margin:0 0 10px 15px;
	/*background:url(../images/text-welcome.png) no-repeat;*/
}
.box h3.chemical {
	width:225px;
	background:url(../images/text-chemical.png) no-repeat;
}
.box h3.civil {
	width:219px;
	background:url(../images/text-civil.png) no-repeat;
}
.box h3.computer {
	width:201px;
	background:url(../images/text-computer.png) no-repeat;
}
.box h3.electrical {
	width:122px;
	background:url(../images/text-electrical.png) no-repeat;
}
.box h3.industrial {
	width:255px;
	background:url(../images/text-industrial.png) no-repeat;
}
.box h3.mechanical {
	width:122px;
	background:url(../images/text-mechanical.png) no-repeat;
}
.departments-hold .box img {
	float:left;
	margin:2px 0px 0px 0px;
}
.departments-hold .box p {
	margin:5px 0 0px;
	line-height:17px;
}
.box .more {
	width:113px;
	line-height:36px;
	height:36px;
	position:absolute;
	bottom:0;
	right:0;
	font-size:11px;
	color:#303030;
	font-weight:bold;
	text-align:center;
	background:url(../images/bg-btn01.png) no-repeat;
	cursor:pointer;
}
.box .more2 {
	background:url(../images/bg-btn02.png) no-repeat;
	color:#f9f7f1;
}
.box .more3 {
	background:url(../images/bg-btn03.png) no-repeat;
}
.box .more4 {
	background:url(../images/bg-btn04.png) no-repeat;
	color:#f9f7f1;
}
.box .more5 {
	background:url(../images/bg-btn05.png) no-repeat;
}
.box .more6 {
	background:url(../images/bg-btn06.png) no-repeat;
	color:#f9f7f1;
}
.box .more.left {
	left:230px;
}
/* text-box */
.text-box {
	border:1px solid #000;
	overflow:hidden;
	width:660px;
	background:#f1eee1;
	position:relative;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	font-size:12px;
}
.text-box h3 {
	margin:0 0 6px 15px;
	text-indent:-9999px;
	overflow:hidden;
	height:12px;
	padding-bottom:3px;
	border-bottom:1px solid #313131;
}
.text-box .continuing {
	width:331px;
	background:url(../images/text-continuing.gif) no-repeat;
}
.text-box img {
	float:left;
}
.text-box a {
	float:right;
	font-weight:bold;
	color:#303030;
}
.text-box p {
	margin:0 0 4px;
	line-height:18px;
	font-size:12px;
}
/* content-hold */
#content-hold {
	padding:25px 15px 20px 15px;
	min-height:300px;
	font-size:12px;
}
* html #content-hold {
	height:924px;
	font-size:12px;
}
#content-hold h2 {
	margin:0;
	height:19px;
	text-indent:-9999px;
	overflow:hidden;
}
#content-hold .donor {
	width:324px;
	background:url(../images/text-donor.png) no-repeat;
}
#content-hold .heading2 {
	width:100%;
	margin-bottom:14px;
	border-bottom:1px solid #bdbaae;
	padding-bottom:12px;
}
#content-hold p {
	margin:0 0 18px;
	font-size:12px;
	line-height:1.3em;
}
#content-hold img {
	float:left;
	margin-right:11px;
}
#content-hold .right-img {
	float:right;
	margin:0 0 0 19px;
}
#content-hold .text2 {
	padding-left:5px;
	font-size:12px;
}
#content-hold address {
	margin:0;
	padding:0;
}
#content-hold address span {
	display:block;
	font-style:normal;
	font-size:1.1em;
	line-height:1.3em;
}
#content-area {
	overflow:hidden;
	height:1%;
}
#content-area .hold {
	overflow:hidden;
}
#content-area h3 {
	margin:0;
	height:10px;
	text-indent:-9999px;
	overflow:hidden;
}
#content-area .academics {
	width:102px;
	background:url(../images/text-academics.png) no-repeat;
}
#content-area .future {
	width:164px;
	background:url(../images/text-future.png) no-repeat;
}
#content-area .research {
	width:93px;
	background:url(../images/text-research2.png) no-repeat;
}
#content-area .column {
	width:240px;
	float:left;
	padding:2px 0 0 0;
	margin-right:10px;
	background:url(../images/sep02.gif) no-repeat 100% 0;
	margin-bottom: -1000px;
	padding-bottom: 1000px;
	overflow: hidden;
}
#content-area .column a {
	font-weight:bold;
	font-size:12px;
}
#content-area .column .deptbox
{
	border:none;
	background:url(../images/text-deptbox.png) no-repeat left top;
	width:224px;
	height:164px;
	padding:32px 0 0 16px;
	margin:0;
}
#content-area .column .deptbox ul {
	list-style:none;
	list-style-position:0px;
	margin:0;
	padding:0;
}
#content-area .column .deptbox ul li {
	margin-bottom:0.6em;
}
#content-area .column .deptbox a {
	color:#005137;
}#content-area .column .box {
	width:228px;
	padding:0 12px 0 0;
	margin-right:0;
	min-height:240px;
}
* html #content-area .column .box {height:240px;}
#content-area .column .box .image-box {
	width:227px;
	height:112px;
	padding:0px 0 6px 0px;
	margin:0px 0;
	overflow: hidden;
}
#content-area .column .box img {
	display:block;
}
#content-area .column .box p {
	margin:0 0 0px;
	color:#090b05;
	line-height:1em;
	font-size:12px;
}
#content-area .column .box a {
	float:right;
	padding-left:12px;
	font-weight:bold;
	color:#333333;
	font-size:12px;
	background:url(../images/arrow01.gif) no-repeat 0 50%;
}
.news {
	width:194px;
	float:right;
	padding-right:5px;
	margin-bottom: 35px;

}
.news a{
	color:#090b05;
	display:block;
	font-size:12px;
	margin-left: 65px;
}
.news ul {
	margin:0;
	padding:0;
	list-style:none;
}
.news ul li {
	overflow:hidden;
	height:1%;
	font-size:0.8em;
	line-height:1.1em;
	padding-bottom:7px;
}
.news ul li .image-box {
	width:53px;
	height:62px;
	padding:4px 0 0 3px;
	float:left;
	margin-right:11px;
	font-size:12px;
	/*background:url(../images/bg-image-holder2.png) no-repeat;*/
}
.news ul li img {
	display:block;
}
.news ul li em {
	padding-top: 2px;
	font-style:normal;
	color:#090b05;
	display:block;
	font-weight:bold;
}
.news ul li a {
	color:#090b05;
	display:block;
}
.news h3 {
	width:177px;
	background:url(../images/text-news.png) no-repeat;
	margin-bottom:4px !important;
}
.news .rss {
	margin:0;
	float:right;
	position:relative;
	top:-16px;
}
.other {
	background:url(../images/bg-calendar.gif) repeat-y;
}
.calendar-box {
	width:222px;
	float:left;
	padding:18px 8px 1010px 10px;
	font-size:12px;
	margin: 0 0 -1000px 0;
	background: url(../images/bg-calendar.gif) repeat-y;
}
.calendar-box h3 {
	width:219px;
	height:15px !important;
	margin-bottom:10px !important;
	background:url(../images/text-calendarb.gif) no-repeat;
}
.calendar-box h2 {
	width:219px;
	height:25px !important;
	margin-bottom:10px !important;
	background:url(../images/text-announcements.png) no-repeat;
	background-position: 5px 0px;
}
.calendar-box ul {
	margin:0 0 0 4px;
	padding:0;
	list-style:none;
}
.calendar-box ul li {
	overflow:hidden;
	height:1%;
	color:#090b05;
	padding-bottom:10px;
	line-height:12px;
}
.calendar-box ul .date {
	width:45px;
	height:44px;
	float:left;
	text-align:center;
	border:1px solid #999797;
	margin-right:7px;
	background:url(../images/icon07.gif) no-repeat;
}
.calendar-box ul .date em {
	display:block;
	color:#fff;
	font-weight:bold;
	font-style:normal;
	line-height:16px;
	padding-bottom:2px;
}
.calendar-box ul .date span {
	line-height:26px;
	display:block;
	color:#000;
	font-size:24px;
	font-weight:bold;
}
.calendar-box ul strong {
	display:block;
}
.calendar-box strong {
	display:block;
	margin-left: 5px;
}
.calendar-box ul a {
	color:#090b05;
}
.calendar-box a {
	display:inline;
}
.calendar-box ul .text {
	overflow:hidden;
	height:1%;
}
.calendar-box .text2 {
	margin-left: 5px;
}
.calendar-box .more {
	float:right;
	font-weight:bold;
	margin:8px 7px 0 0;
}
.post-holder {
	padding-bottom:105px;
}
.post {
	width: 240px;
	background: url(../images/bg-line2.gif) no-repeat 0 0;
	overflow: hidden;
	font-size: 12px;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.envisionbox a {
	color:#e34e03;
}
.post .giving {
	width:235px;
	height:42px !important;
	background:url(../images/text-support.png) no-repeat;
}
.post .envision {
	width:195px;
	height:48px !important;
	background:url(../images/text-envision.png) no-repeat;
}
.post .envision a {
	display:block;
	height:100%;

}
.post p {
	margin:7px 0 0;
	color:#000;
	font-size:1.1em;
	line-height:1.3em;
}
.post .more {
	float:right;
	color:#005137;
	font-size:1.1em;
	font-weight:bold;
	margin-right:19px;
}
.post-other h3 {
	margin:-4px 0 -10px !important;
}
/* footer */
#footer {
	background:#303030 url(../images/bg-footerb.png) repeat-x;
}
#footer2 {
	background-image:url(../images/bg.png);
	background-color:#303030;
	background-repeat:repeat-x;
	background-repeat:repeat-y;
}
#footer .hold {
	width:950px;
	margin:0 auto;
	padding-top:35px;
	text-align:center;
	min-height:80px;
	position:relative;
}
* html #footer .hold  {
	height:80px;
}
#footer .hold .books {
	position:absolute;
	top:-108px;
	right:43px;
}
#footer p {
	margin:0;
	color:#706f67;
	font-size:11px;
	line-height:normal;
}
#footer p a {
	color:#b66218;
}
#footer ul {
	margin:9px 0 0;
	padding:0;
	list-style:none;
	text-align:center;
}
#footer ul li {
	display:inline-block;
	vertical-align:top;
	padding:0 6px;
}
* html #footer ul li {
	padding:0 8px;
}
#footer ul li img {
	display:block;
}
img.unstop{
	float:right;
	margin-top:3px;
	margin-left:0;
	margin-bottom:0;
	margin-right:30px;
}
.contacts1{
	float:left;
	width:334px;
}
.contacts2{
	float:right;
	width:333px;
}
.contacts3{
	width:620px;
	float: left;
	clear: both;
}
img.contactphoto{
	float:left;
	padding-right:5px;
	margin-top:-3px;
	margin-bottom:10px;
}
.leftresearch {
	float:left;
	width:334px;
}
.rightresearch {
	float:right;
	width:333px;
}


.gradphotos{
	float:right;
}
#accordion {
	margin:20px 0px;
}

.toggler {
	cursor: pointer;
	/*border: 1px solid #009541;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*font-weight:bold;*/
	/*background: #009541;*/
	color: #fff;
	margin: 0 0 4px 0;
	padding: 3px 5px 1px;
}

.toggler:hover {
	/*background:#green;*/
}

div.element p {
	margin:0px;
	padding:4px;
	font-size: 12px;
}

blockquote {
	padding:5px 20px;
	font-size: 12px;
}
#clearall{
	clear:both;
}
.graphic{
	float:right;
	background:url(../images/additionalresourcesgraphic.png) no-repeat;
	width:93px;
	height:84px;	
	margin-right:15px;
}
TD {
	font-size: 12px;
	border-bottom-width: thin;
}
.text{
	font-size:12px;
	border-bottom: 1px;
}
.image_padding{
	margin: 10px;
	border: thin solid #000;
}
.text_cap{
	text-transform: uppercase;
	margin-bottom: 20px;
	font-weight: bold;
}

.text_14_red{
	font-weight: bold;
	color: red;
	text-align:center;
	font-size: 14px;
	
	
}

.textcenter_green{
	font-weight: bold;
	color: green;
	text-align:center;
	font-size: 14px;
	
	
}
.text_14_black{
	font-weight: bold;
	color: black;
	text-align:center;
	font-size: 14px;
}
.text_16_black{
	font-weight: bold;
	color: black;
	text-align:center;
	font-size: 16px;
}

.research_news {
	background:url(../images/bg-calendar.gif) repeat-y;
	margin: 0 35px 30px 0px;
	padding: 8px;
	width: 220px;
	float:right;
}

.research_news ul {
	margin: 0;
	list-style-type: none;
	text-indent: -32px;
}

.research_news ul li {
	padding-bottom:10px;
}

.research_news ul li img {
	float:left;
}

div.rsdaybox
{
	width:236px;
	height:192px;
	border:#005643 2px	solid;
	cursor:default;
	font-family:Arial, Helvetica, sans-serif;
	color:#090b05;
	line-height:1em;
	font-size:12px;
}

div.ascebox
{
	width:236px;
	height:200px;
	cursor:default;
	font-family:Arial, Helvetica, sans-serif;
	color:#090b05;
	line-height:1em;
	font-size:12px;
}
div.scroller
{
	display:inline-block;	
	overflow:auto;
	width:224px;
	height:167px;
	padding-left:12px;
}

.rsagenda ul
{
	list-style:none;
	margin-left:0;
	padding-left:0;
	text-indent:0;
}

.rsagenda li
{
	list-style:disc url(../images/Bullet.gif) outside;
	padding-left:0;
	margin-left:12px;
	text-indent:0;
	line-height:1.2em;
}
#bgwrapper #wrapper #main #content .text .text .text table tr th {
	color: #005137;
}
.calitem{
	height:auto;
	margin-left:0;
	padding-top:15px;
	width:245px;
}
img.calimage{
	float:left;
	display:block;
	padding-right:5px;
	margin:0px;
}
table.plainBorder tr td {
	border:1px solid black;
}

divplaylist {
	width: 360px; 
	height: 50px; 
	padding:5px 0; 
	margin:1;
}.helvetica-red-bold-24 {
	font-size: 24px;
	color: #F00;
	font-weight: bold;
}
.CHe {
	color: #004000;
}

.researchPP {
	float: right; 
	width: 350px;
	height: 200px;
	background: URL(../images/researchPP.png);
	padding: 0 10px;
}
.researchPP div {
	text-align: center; 
	margin-bottom: 5px; 
	padding: 1px 5px; 
	background-color: #e1cd93;
	width: 190px;
}
.researchPP div:hover {
	background-color: #edeadd;
}
.researchPP h3 {
	text-transform: uppercase;
	font-size: 15px;
	margin-bottom: 2px;
	color:#005137;
}.researchPP a {
	font-weight:bold;
}
.researchPP a:hover {
	text-decoration: none;
}
#bgwrapper #wrapper #main #sidebar .block .text {
	font-family: Verdana, Geneva, sans-serif;
}
#bgwrapper #wrapper #main #sidebar .block p {
	font-family: Arial, Helvetica, sans-serif;
}
